Package: groovy.cli

## [Groovy] Annotation Type OptionField

- groovy.cli.OptionField

- All Implemented Interfaces and Traits:
    Annotation

      @Option
      @Field
      @AnnotationCollector
      @interface OptionField

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`